﻿@{
    Layout = "~/_SiteLayout.cshtml";
    Page.Title = "Inicio";
}
<div class="container theme-showcase" role="main">
    <!-- Main jumbotron for a primary marketing message or call to action -->
    <div class="jumbotron">
        <!--img class="first-slide" src="images/WP_000089.jpg" alt="First slide"-->
        <div style="text-align: center;">
            <h1 style="font-family:tahoma,geneva,sans-serif;"><strong><font color="white">VALORES CORPORATIVOS&nbsp;</font></strong></h1>
            <p style="text-align: justify;" tahoma,geneva,sans-serif;">
                <strong>
                    <font color="white"> <p>Responsabilidad ética</p>
                        <p>Compromiso</p>
                        <p>Honestidad</p>
                        <p>Disciplina</p>
                        <p>Creatividad</p>
                        <p>Calidad Humana</p>
                        <p>Tolerancia</p>
                       &nbsp;
                    </font>
                </strong>
            </p>
        </div>

    </div>
</div>
<hr class="featurette-divider">